@charset "UTF-8";


a:focus {
	text-decoration: none;
}

.panel-default>.panel-heading {
	background-image: none !important;
}



div.About_Header {
	/*background:url(/images/bg_about.jpg) no-repeat center; */
	background: -webkit-linear-gradient(left, rgba(101, 149, 214, 0), rgba(101, 149, 214, 0.45), rgba(101, 149, 214, 0)), url('/images/bg_about.jpg') no-repeat center;
	background: -moz-linear-gradient(left, rgba(101, 149, 214, 0), rgba(101, 149, 214, 0.45), rgba(101, 149, 214, 0)), url('/images/bg_about.jpg') no-repeat center;
	background: -ms-linear-gradient(left, rgba(101, 149, 214, 0), rgba(101, 149, 214, 0.45), rgba(101, 149, 214, 0)), url('/images/bg_about.jpg') no-repeat center;
	background-size: cover;
	width: 100%;
	height: 150px;
	overflow: hidden;
}

div.About_Header.GreenStyle {
	background: url(/images/bg_green.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 150px;
	overflow: hidden;

}

div.About_Header.TranscendStore {
	background: url(/images/store/storeBanner.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 150px;
	overflow: hidden;

}

div.About_Header h1 {
	color: #FFF;
	text-align: center;
	text-shadow: rgba(22, 22, 22, 0.95) 0 2px 25px;
	margin: 55px 0 0 0;
}

div.AboutPage.MainContent {
	display: inline-block;
	width: 100%;
	padding: 50px 0 100px 0;
}

div.AboutPage.MainContent>div.RWD-Structure {
	width: 1300px !important;
}

div.AboutPage.MainContent div.AsideMenu,
div.AboutPage.MainContent div.Article {
	float: left;
}

div.AboutPage.MainContent h3 {
	font-size: 20px;
	padding: 8px 0;
}

div.AsideMenu {
	width: 22%;
	min-height: 150px;
}

div.AsideMenu div.MainList {
	width: 100%;
	border: solid 1px #EEE;
	background-color: #F6F6F6;
	border-radius: 5px;
	overflow: hidden;
	box-shadow: rgba(55, 55, 55, 0.08) 0 0 30px 0;

}

div.AsideMenu div.MainList .list-group-item {
	background-color: transparent;
	border: 0;
	border-bottom: solid 1px #EEE;
	padding: 10px 25px;
}

div.AsideMenu div.MainList .list-group-item:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom: 0;
}

div.AsideMenu div.MainList .list-group-item:hover {
	background-color: rgba(55, 55, 55, 0.05);
}

div.AsideMenu div.MainList .list-group-item.active,
div.AsideMenu div.MainList .list-group-item.active:focus,
div.AsideMenu div.MainList .list-group-item.active:hover {
	text-shadow: none;
	background-image: none;
	background-color: #428bca;
	/*box-shadow: rgba(55,55,55,0.28) 0 0 20px 0;*/
	border-bottom: 0;
	/*background: #999 url('../images/ICON/SupportMenuList_ICON.svg') no-repeat; */
	background-position: 96% center;
	background-size: 25px;
}

.GreenStyle div.AsideMenu div.MainList .list-group-item.active,
.GreenStyle div.AsideMenu div.MainList .list-group-item.active:focus,
.GreenStyle div.AsideMenu div.MainList .list-group-item.active:hover {
	background-color: #5CB85C;
}


/*Green Style*/

.GreenStyle table th {
	color: #666 !important;
	height: auto !important;
}

.GreenStyle table td {
	border-bottom: solid 1px #EEE;
}

div.Article {
	width: 78%;
	padding: 0 0 0 40px;
}

div.MainContent h2,
div.Article h2 {
	margin: 0 0 25px 0;
	padding: 8px 0 20px 0;
	color: #666;
	font-size: 24px;
	border-bottom: solid 1px #EEE;
}


/*Award Filter*/

#About_Award div.AsideMenu {
	position: relative;
}

#About_Award .hidden-sm.hidden-xs {
	margin-bottom: 35px;
	padding-top: 15px;
}

#About_Award .hidden-sm.hidden-xs h3 {
	margin: 10px 0;
	padding: 12px 20px;
	border: solid 1px #EEE;
	border-radius: 5px;
	font-size: 16px;
	box-shadow: rgba(55, 55, 55, 0.08) 0 0 30px 0;
	background: url('/dist/images/icon/Filter_Select_white.png') #7c8184 no-repeat;
	background-size: 20px;
	background-position: 96% center;
	color: #FFF;
	cursor: pointer;
}

#About_Award .hidden-sm.hidden-xs h3:hover {
	background-color: #6a6f73;
	transition: 0.2s;
}

div.award_filter {
	background: #F6F6F6;
	/*border: solid 1px #EEE; */
	display: inline-block;
	width: 100%;
	border-radius: 5px;
	overflow: hidden;
	/*position: absolute;*/
	left: 0;
	top: 0;
	z-index: 10;
	/*box-shadow: rgba(55,55,55,0.1) 0 0 30px 0; */
	display: none;
	margin-bottom: 25px;

}

div.award_filter div.col-md-6 {
	padding: 0 0 0 0 !important;
	width: 100%;
	background-color: transparent;
	box-shadow: none !important;
	text-shadow: none !important;
}

div.award_filter div.col-md-6:nth-child(2n+2) {
	padding: 0 0 0 0 !important;
}

div.award_filter div.col-md-6 input {
	width: 100%;
	background-image: none;
	padding: 8px 18px;
	font-size: 14px;
	box-shadow: none !important;
	text-shadow: none !important;
	border-radius: 0;
	border: none;
	background-color: #F6F6F6;
	border-bottom: solid 1px #EEE;
	text-align: left;
	color: #666;
}

div.award_filter div.col-md-6 input:hover {
	background-color: rgba(55, 55, 55, 0.05);
}

div.award_filter div.col-md-6 input.active,
div.award_filter div.col-md-6 input.active:hover {
	background-color: rgba(55, 55, 55, 0.3);
	color: #FFF;
	border-bottom: 0;
}

div.award_filter div.col-md-6:last-child input {
	border-bottom: 0;
}


div.ListContent {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
}

div.ListContent div.Item {
	width: 33.333%;
	margin-bottom: 10px;
	padding: 0 5px;
}

div.ListContent div.Item>div.Inner {
	border: solid 1px #EEE;
	height: 100%;
	padding: 10px 20px 8px 20px;
	background-color: #FFF;
	border-radius: 5px;
}

div.ListContent div.Item:hover>div.Inner {
	border: solid 1px #DDD;
	box-shadow: rgba(200, 200, 200, 0.4) 0 0 25px 0;
	transition: 0.2s;
}

div.ListContent div.Item h3 {
	margin: 0 0 8px 0;
	padding: 8px 0 10px 0;
	font-size: 18px;
	border-bottom: solid 1px #EEE;
	line-height: 1.35;
}

div.ListContent div.Item ul {
	padding: 0 0 0 0;
	list-style: none;
}

div.ListContent div.Item ul>li {
	font-size: 14px;
}

div.ListContent div.Item div.IMG {
	width: 100%;
	text-align: center;
	display: table;
}

div.ListContent div.Item div.IMG div.IMG_Cell {
	display: table-cell;
	height: 150px;
	vertical-align: middle;
}

div.ListContent div.Item div.IMG div.IMG_Cell img {
	max-width: 80%;
	max-height: 100px;
	display: initial;
}


div.AboutPage.MainContent ul>li,
div.AboutPage.MainContent ol>li,
div.AboutPage.MainContent p,
div.AboutPage.MainContent table td {
	font-size: 15px;
}

div.AboutPage.MainContent table {
	margin: 10px 0 70px 0;
}

div.AboutPage.MainContent table th {
	height: 50px;
	background-color: #F5F5F5;
	border-top: solid 1px #DDD;
	border-bottom: solid 1px #DDD;
	text-align: center;
}

div.AboutPage.MainContent table th,
div.MainContent table td {
	padding: 10px 20px;
}

div.AboutPage.MainContent table td ul {
	padding: 0 0 0 22px;
}

div.AboutPage.MainContent table td ul>li {
	line-height: 1.6;
	margin: 0 0 8px 0;
}

div.AboutPage.MainContent table tbody tr {
	border-bottom: solid 1px #EEE;
}

/*Participation*/
div.Participation div.csr_table {
	width: 60%;
}

div.Participation div.csr_table table th {
	background-color: #666;
}

/*News Press*/
div#NewsPress div.Article div.News_Headline {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	border-bottom: solid 1px #EEE;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

div#NewsPress div.Article div.News_Headline>div.IMG {
	width: 25%;
	text-align: center;
}

div#NewsPress div.Article div.News_Headline>div.IMG img {
	width: 100%;
	border: solid 1px #EEE;
	padding: 15px 25px;
}

div#NewsPress div.Article div.News_Headline>div.Descp {
	width: 75%;
	padding: 0 20px 0 20px;
}

div#NewsPress div.Article div.News_Headline>div.Descp h3 {
	margin: 0 0 12px 0;
	padding: 0 0 0 0;
}

div#NewsPress div.Article div.News_Headline>div.Descp h3 a {
	color: #555;
}

div#NewsPress div.Article div.News_Headline>div.Descp p {
	line-height: 2;
}

div#NewsPress div.Article span.news_date {
	color: #999;
}

div#NewsPress div.Article ul.News_List {
	list-style: none;
	padding: 20px 0 0 0;
}

div#NewsPress div.Article ul.News_List>li {
	padding: 2px 0;
	margin: 0 0 10px 0;
}

div#NewsPress div.Article ul.News_List>li span.news_date {
	padding: 0 8px 0 0;
}


/* Content Detail 新聞稿 */
div#Content_detail {
	font-size: 16px;
}

div#Content_detail div.Item {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
}

div#Content_detail div.Item>div.Content {
	width: 75%;
	padding: 0 50px 0 0;
	line-height: 1.9;
}

div#Content_detail div.Item>div.Aside_IMG {
	width: 25%;
}

div#Content_detail span.news_date {
	color: #999;
}

.news_relate_list ul {
	list-style: none;
	padding: 0 0 0 0;
}


/* Stock 股價資訊 */
div.AboutPage.About_Stock div.Bottom_Infomation,
div.AboutPage.About_Stock div.financial_stock div.panel-body {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
}

div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item,
div.AboutPage.About_Stock div.Bottom_Infomation div.Item {
	width: 50%;
}

div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul {
	list-style: none;
	width: 300px;
	display: table;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul>li {
	display: table-cell;
	vertical-align: middle;
}


/*股價浮動符號*/
div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul>li:nth-child(1) {
	text-align: center;
	font-size: 2.1em !important;
	padding: 0 15px 0 0;
}

/*上漲*/
div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul>li .fa-chevron-up {
	color: #d9534f;
}

/*下跌*/
div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul>li .fa-chevron-down {
	color: #5CB85C;
}

/*持平*/
div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul>li .fa-minus {
	color: #999;
}


div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item ul>li span.financial_stock_price {
	font-size: 3.1em !important;
	font-weight: 600;
}

div.AboutPage.About_Stock div.Bottom_Infomation div.Item div.Inner {
	padding: 0 45px 0 0;
}

div.AboutPage.About_Stock div.Bottom_Infomation div.Item h3 {
	border-bottom: solid 1px #EEE;
}

div.AboutPage.About_Stock div.Bottom_Infomation div.Item ul {
	padding: 0 0 0 0;
	list-style: none;
}

div.AboutPage.About_Stock div.Bottom_Infomation div.Item ul>li {
	font-size: 15px;
	margin: 0 0 6px 0;
}

div.AboutPage.About_Stock div.Bottom_Infomation div.Item ul>li>span {
	background-color: #999;
	color: #FFF;
	margin: 0 5px 0 0;
	border-radius: 3px;
	padding: 3px 8px;
	font-size: 14px;
}




/* 公司治理 About_Corporate_gov */
div.About_Corporate_gov div.Article>h3 {
	line-height: 1.7;
}


/*綠能環保*/
.green_process_package {
	border: none;
}

.green_process_package td {
	text-align: center;
	border: none;
}

.green_process_package td img.img-responsive {
	margin: 0 auto;
	max-width: 80%;
}

ul.green-certificate-milestone {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	width: 100%;
}

ul.green-certificate-milestone li {
	float: left;
	text-align: center;
	width: 25%;
	padding: 0 5px 0 0;
	background: url(/images/green/milestone_line.png) no-repeat center 3px;
}


ul.green-certificate-milestone li:first-child {
	background: url(/images/green/milestone_line.png) no-repeat left 3px;
}

ul.green-certificate-milestone li:last-child {
	background: url(/images/green/milestone_line.png) no-repeat right 3px;
}

ul.green-certificate-milestone li h3 {
	color: #999;
}

.green-certificate-milestone-dot {
	text-align: center;
	margin: 0;
}

.green-certificate-milestone-dot span {
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 2px solid #5cb85c;
	background: #fff;
	border-radius: 15px;
	margin: 0 auto;
}

.green-certificationcover {
	border: 1px solid #999;
}

.green-certificationcover:hover {
	border: 1px solid #8fc31f;
}

ul#lifecycle {
	margin: 0;
	padding: 0;
	list-style: none;
	min-height: 240px;
}

ul#lifecycle li {
	height: 150px;
	width: 16%;
	float: left;
	background: url(/images/green/ride_step_bg.gif) no-repeat center;
}

ul#lifecycle li:first-child {
	background: url(/images/green/ride_step_bg_first.gif) no-repeat center;
}

ul#lifecycle li:last-child {
	background: url(/images/green/ride_step_bg_last.gif) no-repeat center;
}

ul#lifecycle li h4 {
	font-size: 13px;
	min-height: 75px;
	padding: 0 5px;
	text-align: center;
	color: #009900;
}

ul#lifecycle ul {
	width: 100%;
	color: #666;
	margin: 0 0 0 60px;
	padding: 0;
	list-style: none;
}

ul#lifecycle ul li,
#lifecycle ul li:first-child,
#lifecycle ul li:last-child {
	padding: 35px 0 0 0;
	width: 100%;
	text-align: center;
	background: url(/images/green/ride_branch_bg.gif) no-repeat top;
}

ul#lifecycle small {
	color: #999;
}

/*綠能環保 END*/




/*Month Sales 每月營業額報告 & Fin Press 月營收新聞稿 */
div.Fin_Press select,
div.Month_Sales select {
	width: 150px;
}

div.Month_Sales .financial-filter-left {
	padding-left: 0
}




div.TranscendStore div.MainList .nav>li>a,
div.TranscendStore div.MainList .nav>li>a:focus {
	padding: 0 0;
	color: #555;
	background-color: transparent;
}

div.TranscendStore div.MainList .nav>li.active>a,
div.TranscendStore div.MainList .nav>li.active>a:focus {
	color: #FFF;
}

div.TranscendStore div.Alert_Store_Information {
	border: solid 1px #EEE;
	padding: 25px;
	border-radius: 8px;
	margin: 20px 0 0 0;
}

div.TranscendStore div.Alert_Store_Information div.Content {
	border-bottom: solid 1px #EEE;
	margin: 0 0 20px 0;
}

div.TranscendStore div.Alert_Store_Information p {
	font-size: 16px;
	line-height: 1.8;
	color: #666;
}

div.TranscendStore div.Alert_Store_Information p.TEL {
	font-size: 33px;
	font-weight: 600;
	color: #000;
	line-height: 1.4;
}


div.TranscendStore div.Article div.Item_Location {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	border-bottom: solid 1px #EEE;
	margin: 0 0 40px 0;
	padding: 0 0 20px 0;
}

div.TranscendStore div.Article div.Item_Location>div.Information {
	width: 60%;
}

div.TranscendStore div.Article div.Item_Location>div.Information h3 {
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
	font-weight: 600;
	color: #666;
}

div.TranscendStore div.Article div.Item_Location>div.StoreIMG {
	width: 40%;
}

div.TranscendStore div.Article div.Item_Location>div img {
	border-radius: 4px;
}

div.TranscendStore div.Article div.Item_Location>div.StoreIMG img {
	width: 100%;
}

div.TranscendStore div.Article div.Item_Location ul.Content {
	padding: 0 0 0 0;
	list-style: none;
}

div.TranscendStore div.Article div.Item_Location ul.Content>li {
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
}

div.TranscendStore div.Article div.Item_Location ul.Content>li>ul.SNS {
	display: inline-block;
	width: 100%;
	list-style: none;
	padding: 0 0 0 0;
}

div.TranscendStore div.Article div.Item_Location ul.Content>li>ul.SNS>li {
	float: left;
	margin: 0 10px 0 0
}

div.TranscendStore div.Article div.Item_Location ul.Content>li>h4 {
	font-size: 15px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: #555;
}

div.TranscendStore div.Article div.Item_Location ul.Content>li>p {
	font-size: 15px;
	padding: 8px 0;
	margin: 0 0 0 0;
	line-height: 1.5;
}


/*Contact_Branch*/
div#Contact_Branch h2 {
	padding: 4px 0 4px 15px;
	margin: 25px 0;
	border-left: solid 5px #DDD;
	border-bottom: 0;
}

div#Contact_Branch div.BranchList {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
	padding-bottom: 50px;
}

div#Contact_Branch div.BranchList div.Item {
	width: 33.333%;
	padding: 0px 45px 10px 0;
}

div#Contact_Branch div.BranchList div.Item h3 {
	border-bottom: solid 1px #EEE;
}

div#Contact_Branch div.BranchList div.Item ul {
	list-style: none;
	padding: 0 0 0 0;
}

div#Contact_Branch div.BranchList div.Item ul>li {
	line-height: 1.5;
	margin-bottom: 6px
}

div#Contact_Branch div.BranchList div.Item ul>li,
div#Contact_Branch div.BranchList div.Item ul>li a {
	color: #666;
}

div#Contact_Branch div.BranchList div.Item ul>li a>span {
	color: #960014;
	padding: 0 0 0 10px;
}

div#Contact_Branch div.BranchList div.Item ul>li a:hover {
	color: #2a6496
}






/*Contact Us*/
div.ContactUs div.Content {
	width: 100%;
	display: inline-flex;
	flex-wrap: wrap;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
}

div.ContactUs div.Content div.Descp_Cell {
	width: 50%;
	padding: 5px 20px;
}

div.ContactUs div.Content div.Descp_Cell div.Item {
	margin-bottom: 40px;
}


/*Human Right*/
div.HumanRight_Content>div.Content {
	display: inline-block;
	width: 100%;
	margin: 0 0 15px 0;
	padding: 0 0 25px 0;
}

div.HumanRight_Content div.Section_B div.TableContent {
	display: table;
	width: 100%;
}

div.HumanRight_Content div.Section_B div.TableContent div.TableRow {
	display: table-row;
}

div.HumanRight_Content div.Section_B div.TableContent div.TableRow div.Cell {
	display: table-cell;
	padding: 15px 20px;
	border-bottom: solid 1px #EEE;
}

div.HumanRight_Content div.Section_B div.TableContent div.TableRow:last-child div.Cell {
	border-bottom: 0;
}

div.HumanRight_Content div.Section_B div.TableContent div.TableRow div.Cell.Sub {
	width: 25%;
	background-color: #F6F6F6;
}

div.HumanRight_Content div.Section_B div.TableContent ul {
	padding: 0 0 0 20px;
}

div.HumanRight_Content div.Section_B div.TableContent ul>li {
	margin: 0 0 8px 0;
}

div.HumanRight_Content div.Section_C h4 {
	font-weight: 600;
	font-size: 16px;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
}

div.HumanRight_Content div.Section_C div.Item {
	margin: 15px 0 20px 0;
}





/*RWD-Structure*/

@media screen and (max-width:1440px) {
	div.ListContent div.Item {
		width: 33.333%;
	}

	/* Content Detail 新聞稿 */
	div#Content_detail {
		font-size: 15px;
	}
}

@media screen and (max-width:1366px) {
	div.AboutPage.MainContent>div.RWD-Structure {
		width: 1200px !important;
	}

	div.AsideMenu {
		width: 25%;
	}

	div.Article {
		width: 75%;
		padding: 0 0 0 20px;
	}

	/*Participation*/
	div.Participation div.csr_table {
		width: 70%;
	}
}

@media screen and (max-width:1300px) {
	div.MainContent>div.RWD-Structure {
		width: 1100px !important;
	}

	ul.document {
		column-count: 2;
		column-gap: 20px;
	}
}

@media screen and (max-width:1250px) {
	div.AboutPage.MainContent>div.RWD-Structure {
		width: 950px !important;
	}

	div.AsideMenu {
		width: 28%;
	}

	div.Article {
		width: 72%;
		padding: 0 0 0 20px;
	}

	div.ListContent div.Item {
		width: 50%;
	}

	div.AsideMenu,
	div.Participation div.csr_table {
		width: 100%;
	}

	div.Article {
		width: 100%;
		padding: 80px 0 0 0;
	}


	/* 新聞稿 */
	div#Content_detail div.Item>div.Content {
		width: 100%;
		padding: 0 0 0 0;
		font-size: 14px !important
	}

	div#Content_detail div.Item>div.Aside_IMG {
		width: 100%;
	}

	div.ContactUs div.Content div.Descp_Cell {
		width: 100%;
		padding: 5px 0px;
	}

	/*Contact_Branch*/
	div#Contact_Branch div.BranchList div.Item {
		width: 50%;
		padding: 0px 25px 10px 0;
	}
}


@media screen and (max-width:1024px) {
	div.AboutPage.MainContent>div.RWD-Structure {
		width: 900px !important;
	}

}

@media screen and (max-width:950px) {
	div.AboutPage.MainContent>div.RWD-Structure {
		width: 800px !important;
	}
}

@media screen and (max-width:850px) {
	div.AboutPage.MainContent>div.RWD-Structure {
		width: 650px !important;
	}

	ul.document {
		column-count: 1;
		column-gap: 20px;
	}

	/*Contact_Branch*/
	div#Contact_Branch h2 {
		font-size: 20px;
	}

	div#Contact_Branch div.BranchList div.Item {
		width: 100%;
		padding: 0px 0 10px 0;
	}

	div#Contact_Branch div.BranchList div.Item h3 {
		font-size: 16px;
	}

	div.AboutPage.About_Stock div.financial_stock div.panel-body div.Item {
		width: 100%;
	}

}

@media screen and (max-width:680px) {
	div.AboutPage.MainContent>div.RWD-Structure {
		width: 470px !important;
	}

	div.AboutPage.MainContent table th,
	div.MainContent table td {
		padding: 5px 2px;
	}

	div.AboutPage.About_Stock div.Bottom_Infomation div.Item {
		width: 100%;
	}

	div.AboutPage.About_Stock div.Bottom_Infomation div.Item div.Inner {
		padding: 0 0 0 0;
	}


}

@media screen and (max-width:500px) {
	table {
		width: 100% !important;
	}

	p,
	ul>li,
	span,
	td,
	th,
	.panel-body,
	div#Content_detail div.Item>div.Content {
		font-size: 13px !important
	}

	div.AboutPage.MainContent>div.RWD-Structure {
		width: 100% !important;
	}

	div.ListContent div.Item {
		width: 100%;
	}

	/* Content Detail 新聞稿 */
	div#Content_detail h2 {
		font-size: 18px;
		line-height: 1.4;
	}
}

/* Content_PL_Notice */
#Content_PL_Notice div.alert.alert-danger {
	display: table;
	width: 100%;
	padding: 8px;
}

#Content_PL_Notice div.alert.alert-danger div.row {
	display: table-row;
}

#Content_PL_Notice div.alert.alert-danger div.col-sm-1,
#Content_PL_Notice div.alert.alert-danger div.col-sm-11 {
	display: table-cell;
	float: initial;
}

#Content_PL_Notice div.alert.alert-danger div.col-sm-11 {
	vertical-align: middle;
}


/* de_greenIntro */
#de_greenIntro .IMG {
	text-align: center;
}

#de_greenIntro .IMG img {
	max-width: 150px;
}

@media screen and (min-width:1024px) {
	#de_greenIntro .Descp {
		width: 80%;
	}

	#de_greenIntro .IMG {
		width: 20%;
	}

	#de_greenIntro .IMG img {
		max-width: 80%;
	}


}

@media screen and (max-width:1024px) {
	#de_greenIntro .IMG img {
		padding: 15px 0;
	}
}